﻿@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1,h2,h3,h4,h5,h6 { font-family: 'Montserrat', sans-serif; color:#404141; text-transform:capitalize;}
p, h1,h2,h3,h4,h5,h6 { word-wrap:break-word;}
p { color:#404141;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	/*font-family: 'Montserrat', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:14px; 
	line-height:21px;
	overflow-x:hidden;
}
/*-- Rem Table --*/
/*
8px = 0.5714rem
9px = 0.6429rem
10px = 0.7143rem
11px = 0.7857rem
12px = 0.8571rem
13px = 0.9286rem
14px = 1rem
15px = 1.071rem
16px = 1.143rem
17px = 1.214rem
18px = 1.286rem
19px = 1.357rem
20px = 1.429rem
21px = 1.5rem
22px = 1.571rem
23px = 1.643rem
24px = 1.714rem
25px = 1.786rem
26px = 1.857rem
27px = 1.929rem
28px = 2rem
29px = 2.071rem
30px = 2.143rem
31px = 2.214rem
32px = 2.286rem
33px = 2.357rem
34px = 2.429rem
35px = 2.5rem
36px = 2.571rem
37px = 2.643rem
38px = 2.714rem
39px = 2.786rem
40px = 2.857rem
*/
/**************************************************/
/*               General Styles                  */
/**************************************************/
body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	
}
body * a { 
	text-decoration:none !important;
	color:#ffffff;
}
body * a:hover {
	color:#c0d0ff;
	}
body * a:focus {
	outline:none;
	color:#c0d0ff;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	    height: auto;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#404141;
   font-family: 'Open Sans', sans-serif;
   
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#404141;
   opacity:  1;
   font-family: 'Open Sans', sans-serif;
  
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#404141;
   opacity:  1;
   font-family: 'Open Sans', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#404141;
  font-family: 'Open Sans', sans-serif;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.font-montserrat { font-family: 'Montserrat', sans-serif;}
section .button-triangle { padding-left:30px; padding-right:30px;}
.button-triangle.white_bg { background-color:#ffffff; color:#404041;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
/**************************************************/
/*                 Top - Header                   */
/**************************************************/
.top_header { background-color:#24325e;}

/**************************************************/
/*                     Header                     */
/**************************************************/
header { border-bottom:1px solid #d4d4d4;}
.logo { margin:0; padding:15px 0;}
.logo { position:relative;}
.logo img {}
.menu_bar { background-color:#24325e;}
/**************************************************/
/*                     Sticky Header              */
/**************************************************/
/**************************************************/
/*                     Menu                     */
/**************************************************/
.menu { float:left; width:100%; background-color:transparent; position:relative;  }
.menu .menu_inner { float:left; }
.menu .navbar-upg { min-height:0; background:none; border:none; min-height:0; margin:0; background-position:center; text-align:right;}
.menu .navbar-upg .navbar-cstomiz > ul { float:none; display:inline-block;}
.menu .navbar-upg ul li.active > a,
.menu .navbar-upg ul li.active:focus > a { background-color:transparent; color:#6ebe45;}
.menu .navbar-upg ul li.active:hover > a,
.menu .navbar-upg ul li:focus > a,
.menu .navbar-upg ul li > a:focus,
.menu .navbar-upg ul li:hover > a { background-color:transparent; color:#6ebe45;}
.menu .navbar-upg ul li a { text-transform:uppercase; font-family: 'Montserrat', sans-serif; padding-left:20px; padding-right:20px; font-size:14px; letter-spacing:0.9px; color:#fff;  position:relative;}
.menu .navbar-upg ul li.dropdown a span.caret { display:none;}
.navbar-toggle { border:2px solid #ffffff;}
.navbar-toggle .icon-bar { background-color:#d4d4d4;}
/*--------Search Form------------*/
.search_form {  margin-top:20px; position:relative;}
.search_form input[type="text"] { border:1px solid #d4d4d4; height:40px; width:98%; padding-left:10px; padding-right:10px;}
.search_form input[type="submit"] { background:none; background-color:transparent; border:none; height:40px; width:45px; position:absolute; right:0; background-image:url(../images/search_icon.png); background-repeat:no-repeat; background-position:center center;}
.telephone { float:right; margin-top:35px;}
.telephone a { font-family: 'Montserrat', sans-serif; color:#24325e; font-size:18px; font-weight:300; line-height:35px; text-transform:uppercase; background-image:url(../images/call_icon.png); background-repeat:no-repeat; background-position:left center; padding-left:23px; }
/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/
.slider { float:left; width:100%; /*max-height:100vh;*/ overflow:hidden;}
.slider li { background-repeat:no-repeat; background-size:cover; background-position:center; position:relative;}
.flex-control-nav{bottom:10px !important; z-index:111 !important;}
.flex-control-paging li a.flex-active{ background:#72bf44 !important;}
.flex-control-paging li a{background:rgba(36, 50, 94, 0.75) !important;}
.text-banner{ position:absolute; text-align:left; padding-top: 16%; top:0; color:#ffffff; z-index:2;}
.text-banner h2 { text-transform:uppercase; font-size:55px; padding-bottom:6px; color:#ffffff; margin-top:32px; font-weight:normal; text-transform:capitalize;}
.text-banner p { font-size:55px; padding-bottom:22px; color:#ffffff; color:#404141; line-height:60px;	}
.text-banner img { transition:all 0.3s linear;}

.main .metaslider .caption-wrap { right:30px; bottom:auto; width:300px; left:auto; top:100px; padding:15px; display:table; width:470px; max-width:100%; margin-left:30px;}
.main .metaslider .caption-wrap .caption { font-size:20px; line-height:24px; display:table-cell; height:100px; vertical-align:middle; width:100%;}
/**************************************************/
/*                     Parallax                   */
/**************************************************/
.parallax-window {
    min-height: 300px;
    background: transparent;
	
}
/**************************************************/
/*                     About US                  */
/**************************************************/
.about-us { padding:10px 0;}
.tagline_text h1{ font-size:34px; color:#24325e; font-weight:700; text-transform:none; margin:10px 0 20px 0; line-height:40px;}
.tagline_text p { color:#24325e; font-style:italic; font-size:16px;  line-height:30px;}
.about_us_box_wrapper { margin-top:60px;}
.about_us_box_wrapper ul li { margin-top:10px;}
.about_us_box_wrapper ul li:nth-child(odd) { text-align:left;}
.about_us_box_wrapper ul li:nth-child(even) { text-align:right;} 
.about_us_box { display:inline-block; padding:30px 50px; font-size:15px; font-weight:400; text-align:center; width:96%;}
.about_us_box * { color:#ffffff;}
.about_us_box h3 { margin:0; font-weight:700; font-size:20px; text-transform:uppercase; margin-bottom:20px;}
.about_us_box_wrapper ul li:nth-child(odd) .about_us_box { background-color:#6ebe44;}
.about_us_box_wrapper ul li:nth-child(even) .about_us_box { background-color:#eebc35;}
/**************************************************/
/*                     Services                   */
/**************************************************/
.services { padding:50px 0; background-color:#ececec;}
.service_single_box { background-color:#ffffff;color:#494949; font-size:12px; font-weight:300; margin:10px 0;}
.service_single_content { padding:0 20px;}
.service_single_box a, .inner_page_content_section .service_single_box a { margin-top:20px; margin-bottom:20px; color:#ffffff; text-transform:capitalize; background-color:#24325e; font-weight:300; display:inline-block; padding:10px 25px 10px 10px; background-image:url(../images/view_service_arrow.png); background-repeat:no-repeat; background-position:94% center; position:relative; left:-20px;}
.service_single_box h3 { color:#6ebe44; font-size:16px; font-weight:400; text-transform:capitalize;}
/**************************************************/
/*                Featured Products               */
/**************************************************/
.featured_products { padding:25px 0 25px;}
.featured_products h2 { margin:20px 0; color:#494949; font-size:24px; text-transform:capitalize;  text-align:center; font-weight:300; padding:5px 0; line-height:30px;}
/*.featured_products h2:before { content:""; background-image:url(../images/star_image.png); background-repeat:no-repeat; width:16px; height:17px; display:inline-block; margin-right:15px;}
.featured_products h2:after { content:""; background-image:url(../images/star_image.png); background-repeat:no-repeat; width:16px; height:17px; display:inline-block; margin-left:15px;}*/

.featured_single_product { border:1px solid#d0d0d0; margin:20px 0; position:relative;}


.featured_single_product h3 {text-transform:capitalize; padding:15px 10px; bottom:0; font-weight:300; position:static; color:#24325E; background-color:#fff; min-height: 85px; border-top:3px solid #24325E;line-height: 18px; font-size:14px; margin-bottom:0; }
.featured_single_product img { width:100%;}
/**************************************************/
/*                    Call To                     */
/**************************************************/
.callto_parallax { position:relative;}
.callto_parallax:after { position:absolute; width:100%; height:100%; z-index:-999; content:""; background-image:url(../images/parallax_blue_img.jpg); background-repeat:no-repeat; top:0;}
.callto_parallax .act_table { width:100%;}
.callto_parallax .act_table .act_tablecell { height:300px; width:100%; text-align:center; vertical-align:middle;}
.callto_parallax h2 { font-size:30px; color:#ffffff; font-weight:400; margin:10px 0; line-height:45px;}
.callto_parallax p { font-size:15px; color:#ffffff; font-weight:400; margin:10px 0; line-height:25px; text-transform: none;}
.callto_parallax a { font-weight:300; color:#fff; font-size:12px; text-transform:uppercase; border:1px solid #ffffff; padding:15px 80px; margin:20px 0 0 0; display:inline-block;}
/**************************************************/
/*                     Footer                     */
/**************************************************/
footer { padding:50px 0;}
.footer_widget h3 { font-weight:400; font-size:14px; color:#24325e; margin-top:0;}
.footer_widget ul li a { color:#24325e; font-weight:400; font-size:12px;}
.footer_address { text-align:right;}
.footer_address address {color:#24325e;}
.footer_social_icons li { display:inline-block;}
.footer_copyrit p{ color:#24325e; font-size:11px; margin-top:18px; margin-bottom:0;}
.footer_copyrit a{color:#24325e;}
.footer_copyrit a:hover{color:#24325e;}
.floated_call_footer a { border-right:1px solid #fff; display:inline-block; padding:3px 10px;}
.floated_call_footer { position:fixed; right:0; bottom:0; background-color: #71bf44; padding:7px 25px 7px 10px; color:#ffffff; margin-bottom:10px; font-size:14px; text-transform:uppercase; font-weight:700;}

.floated_call_footer i { font-size:20px; margin-right:10px;}
/**************************************************/
/*                     Inner Page                 */
/**************************************************/
.main_content { background-color:#ececec;}
.main_content_in { background-color:#fff;}
.inner_page_content_section { padding:40px 30px 60px; background-color:#ffffff;}
.page_header { margin-bottom:15px; padding: 8px 5px; }
.page_header h1 { color:#24325e;  margin-top:0; font-size:26px; margin-bottom:0;}
.page_header p { font-size:18px; }
.page_content {}
.product-single {
	border: 1px solid #e2e2e2;
    padding: 15px 5px;
	}


.page_content h2 {color:#24325e; font-size:20px; margin-bottom:15px;}
.page_content h3 {color:#24325e; font-size:18px; margin-bottom:15px;}
.page_content h4 {color:#24325e; font-size:20px; margin-bottom:15px;}
.page_content ul { list-style:square; padding-left:15px;   margin: 15px 25px;}
.page_content ul li { line-height:24px;}
.page_content a { line-height:22px; color:#24325e;}
.page_content p {margin-bottom:18px;}
.product_data span {
    float: left;
    line-height: 18px;
    margin: 5px 15px;
    background: rgb(202, 226, 202);
    padding: 2px 8px;
}
.product_data span a:hover {
    color:#24325e;
	
	   
}
.product_data h2 {
    background: #e2e2e2;
    padding: 11px 10px;
    font-size: 16px;
}
.quick {
    float: right;
    line-height: 18px;
    margin: 5px 15px;
    background: #6ebe44;
    padding: 2px 8px;
    color: #fff;
}
.quick a{
	 color: #fff;
	
}
.quick a:hover{
	 color: #24325e;
	
}
.inner_page_content_section .box_listing_ul { list-style:none; margin:0; padding:0;}
.inner_page_content_section .box_listing_ul .featured_single_product h3 { position:static; color:#24325E; background-color:#fff; min-height: 85px; border-top:3px solid #24325E;line-height: 18px; font-size:14px; margin-bottom:0;}
.inner_page_content_section .box_listing_ul .featured_single_product h3:hover { color:#6FBD46; }
/**************************************************/
/*                     Sidebar                    */
/**************************************************/

.sidebar {
    display: block;
    border: 1px solid #000;
}
.sidebar ul{ color:#000;}
.sidebar ul li a{ color:#000;}

input#gform_submit_button_2 {
    background: #24325e;
    padding: 10px;
    width: 150px;
    color: #fff;
    text-transform: uppercase;
    border: none;
}
input#gform_submit_button_2:hover{background:rgba(36, 50, 94, 0.75);}
.gform_wrapper h3.gform_title, .gform_wrapper{margin-top:0 !important;}

/*---- CLick Sidebar --*/
.button_holder { padding:14px 0;}
.service-drop-button { font-size:30px;}
.button_holder p { margin-bottom:0; font-size:16px; text-transform:uppercase; color:#ffffff; font-weight:600;}

.product_sidebar_holder * { transition:all 0.5s ease-in;}
.product_sidebar_holder { position:fixed; opacity:0; z-index:-9999; transition:all 0.7s ease-in; width:100%; height:100vh; background-color:rgba(0,0,0,0); }
.product_sidebar { width:320px; height:100vh; background-color:rgba(32, 44, 83, 0.8); padding:15px; float:right; margin-right:-100%;}
.product_sidebar .button_holder { width:100%; float:left; border-bottom:1px solid #c0d0ff;}

.product_sidebar_holder.show_sidebar { opacity:1; z-index:999999; background-color:rgba(0,0,0,0.5);}
.product_sidebar_holder.show_sidebar .product_sidebar { margin-right:0;}

.inner_page_content_section .button_holder a { color:#000; font-size:16px; font-weight:600;}
.inner_page_content_section .button_holder a img { background-color:#24325e; padding:7px; margin-left:10px;}

.product_sidebar ul li { float:left; width:100%;}
.product_sidebar ul li a { padding:7px 10px; float:left; width:100%; font-size:16px; font-weight:600;}
.prod_cat_button { display:none;}

